1751417359151
18252,0.0.0
596,0.0.0
17693,0.0.0
11727,0.0.0
6753,0.0.0
22054,0.0.0
2744,0.0.0
4773,0.0.0
2447,0.0.0
15728,0.0.0
18640,0.0.0
16395,0.0.0
17921,0.0.0
15053,0.0.0
18510,0.0.0
2102,0.0.0
3741,0.0.0
19734,0.0.0
3264,0.0.0
16916,0.0.0
21373,0.0.0
22286,0.0.0
16977,0.0.0
2280,0.0.0
9729,0.0.0
17163,0.0.0
